Hola muy buenas, bueno pues mi peticion era esa, a ver si podeis sacar un parche para que sea odyssey compatible con crossfire o multi gpu, un saludo gracias por la atencion